/*     18135 : 이미지      */
.img__18135__ {max-width:100%;}
.img__18135__ * {box-sizing:border-box;}
.img__18135__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__18135__ img {width:px; max-width:100%; vertical-align:top;}

/*     18145 : 이미지 (비율형)      */
.img_ratio__18145__ {max-width:100%;vertical-align:top}
.img_ratio__18145__ * {box-sizing:border-box}
.img_ratio__18145__ a {display:block;vertical-align:top}
.img_ratio__18145__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18145__ img {width:auto}
}

/*     18155 : 이미지 (비율형)      */
.img_ratio__18155__ {max-width:100%;vertical-align:top}
.img_ratio__18155__ * {box-sizing:border-box}
.img_ratio__18155__ a {display:block;vertical-align:top}
.img_ratio__18155__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__18155__ img {width:auto}
}

/*     18115 : 이미지      */
.img__18115__ {max-width:100%}
.img__18115__ * {box-sizing:border-box}
.img__18115__ a {display:block;vertical-align:top}
.img__18115__ img {width:px;vertical-align:top}

/*     18125 : 이미지      */
.img__18125__ {max-width:100%}
.img__18125__ * {box-sizing:border-box}
.img__18125__ a {display:block;vertical-align:top}
.img__18125__ img {width:px;vertical-align:top}

